Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: Jay F Kominek <[email-masked]>
Date: Wed, 11 Sep 2002 15:22:02 -0600

On Wed, Sep 11, 2002 at 09:09:10PM +0000, Robert J. Chassell wrote:
> 
> 5. The linking of different hypertext documents follows the same
> behavior as linking to other locations in the same file, or other
> files written by the same author and residing on the same server.
> 
> This is a bug in HTML. It means that you cannot readily search or
> navigate conveniently within a document. It is why Info, an online
> format developed before HTML, is better for people who like to search
> and navigate.

Are you trying to win your GNU Info advocacy merit badge?

It is rather tiresome, as this is not an appropriate forum to try and
sell Info as the saviour of etext users the world over.

-- 
Jay Kominek <[email-masked]>
Were they dressed like this?